Home Forums Particles Support [Solved] Accordion Particle Install Question Reply To: [Solved] Accordion Particle Install Question


Michael
Subscriber

Hi Kevin,

All current particles use uikit ver 2.

Your problem is to use UIkit 3.0.0-beta.38.

You should use uikit ver 2 for the template or send the administrator account for me, I will fix that for you.

Currently we are writing ver 1.0.2 for particles and atoms based on uikit 3.

Thank

JoomLead Gantry 5 particles 2.2.0 released, new features and bug fixes Changelog
Cyber Monday is finally here! Save 30% OFF everything. Use promo code: 30OFFCM Shop Now